## flup 1.0.2

=== debian/changelog ===
flup (1.0.2-5) unstable; urgency=medium

  * debian/control
    - Removes build dependency on python-support (Closes: #786016)
    - Replaces XS-Python-Version field with X-Python-Verison
    - Removes XB-Python-Version
  * Complies to policy version 3.9.6

 -- John Hedges <john@drystone.co.uk>  Sun, 24 May 2015 16:19:30 +0100

flup (1.0.2-4) unstable; urgency=low

  * Update debian/copyright (Closes: #727728)
  * debian/control
    - Add build-dep on python-support
    - Add myself to Uploaders
    - Depend on debhelper (>=9)

 -- tony mancill <tmancill@debian.org>  Fri, 25 Oct 2013 19:57:34 -0700

flup (1.0.2-3) unstable; urgency=low

  * No longer recommends python-webpy (Closes: #689840)
  * Bumps policy version to 3.9.4

 -- John Hedges <john@drystone.co.uk>  Sun, 07 Oct 2012 21:16:13 +0100

flup (1.0.2-2) unstable; urgency=low

  * New maintainer (Closes: #647089)
  * Switch to dpkg-source 3.0 (quilt) format
  * Bumps policy version to 3.9.3
  * Adds flup.egg-info/* to debian/clean
  * Removes debian/pycompat
  * Changes from python-support to python2

 -- John Hedges <john@drystone.co.uk>  Wed, 13 Jun 2012 13:36:47 +0100

flup (1.0.2-1) unstable; urgency=low

  * New upstream release (Closes: #517965)
  * http://www.saddi.com/software/news/archives/65-flup-1.0.2-on-the-horizon....html
  * Debian packaging updated to use debhelper7
  * Updated debian/copyright to be machine-interpretable
  * Disabled upstream's use of ez_setup since Build-Depends already requires
    python-setuptools

 -- Kai Hendry <hendry@iki.fi>  Tue, 28 Jul 2009 20:09:00 +0100

flup (1.0-1) unstable; urgency=low

  * New upstream release
  * http://www.saddi.com/software/news/archives/58-flup-1.0-released.html
  * Added a note in the description that people should probably start thinking
    of moving to modwsgi.org

 -- Kai Hendry <hendry@iki.fi>  Wed, 12 Sep 2007 20:22:04 +0100

flup (0.2307-1) unstable; urgency=low

  * New upstream release
  * Rebuild with egg support (Closes: #409250)
  * Thanks to POX on #debian-python for the clean find rule

 -- Kai Hendry <hendry@iki.fi>  Fri,  2 Feb 2007 12:16:42 +0000

flup (0.2126-1) unstable; urgency=low

  * New upstream release
  * Started using the subversion revision as the package version with
    upstream's request

 -- Kai Hendry <hendry@iki.fi>  Tue, 28 Nov 2006 18:53:39 -0300

flup (0.5-1) unstable; urgency=low

  * Changed to upstream's version format

 -- Kai Hendry <hendry@iki.fi>  Wed, 28 Jun 2006 13:43:41 +0900

flup (0.2016-1) unstable; urgency=low

  * New upstream release

 -- Kai Hendry <hendry@iki.fi>  Wed, 28 Jun 2006 12:23:21 +0900

flup (0.2015-1) unstable; urgency=low

  * New upstream release
  * Improved copyright
  * Migrated packaging to http://wiki.debian.org/DebianPython/NewPolicy

 -- Kai Hendry <hendry@iki.fi>  Mon, 19 Jun 2006 15:38:10 +0900

flup (0.1968-1) unstable; urgency=low

  * New upstream release
  * Initial release. (Closes: #368412: ITP: flup -- Implements Python
    Web Server Gateway Interface (WSGI) - Debian Bug report logs)

 -- Kai Hendry <hendry@iki.fi>  Mon, 22 May 2006 11:13:49 +0900

flup (0.1913-1) unstable; urgency=low

  * Lets see how easy this is to package
  * Thanks to Sanghyeon Seo

 -- Kai Hendry <hendry@iki.fi>  Tue,  9 May 2006 22:52:48 +0900
