=== debian/control ===
Source: flup
Section: python
Priority: optional
Maintainer: John Hedges <john@drystone.co.uk>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 9~), dh-python, python (>=2.6.6-3~),
 python-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.4

Package: python-flup
Homepage: http://www.saddi.com/software/flup/
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Implements Python Web Server Gateway Interface (WSGI)
 Implements the standard interface between Python Web applications and Web
 servers, as described in PEP 333, http://www.python.org/dev/peps/pep-0333
 Speaks:
  * AJP - Apache JServ Protocol 1.3
  * FastCGI, see http://www.fastcgi.com/
  * SCGI - Simple Common Gateway Interface alternative
